.confirmation {
	background-color: #e6faf5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 10px;
	padding: 20px;
}
.confirmation p:last-child {
	margin: 0;
}
.mandatoryMessage {
	background-color: #fff;
	border-bottom: 1px dashed #ccc;
	margin: 0 0 10px;
	padding: 5px 0;
}
.mandatoryMessage p {
	font-weight: bold;
	margin: 0;
	position: relative;
}
a.external {
	background-image: url(/other_files/images/nt-icon-newwindow.gif);
	background-position: 100% 2px;
	background-repeat: no-repeat;
	padding: 0 20px 0 0;
}
a.external:focus {
	background-color: #246be2;
	background-position: 100% -38px;	
	color: #fff;
}
a.external:hover {
	background-position: 100% -76px;
}
form.common {
	position: relative;
}
form.common input.btn {
	padding: 6px 12px;
}
.formItems li {
	float: left;
	font-size: 1em;
	list-style-type: none;
	margin: 0 0 10px;
	padding: 3px 0;
	position: relative;
	width: 100%;
}
.formItems ul li {
	font-size: 1.2em;
}
.formItems li span {
	/* EPB-1002 */
	float: left;
	position: relative;
}
.formItems .formDocs {
	margin: 0 0 0 138px;
}
.formItems .formDocs li:first-child {
	list-style-type: none;
	margin: 0;
}
.formItems .formDocs li {
	list-style-position: inside;
	list-style-type: square;
	margin: 0;
}
.btn,
.button {
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	background: -moz-linear-gradient(top, #fff, #eee);
	background-color: #eee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
	color: #246be2;	
	cursor: pointer;
	display: block;
	float: left;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1.4em;
	font-weight: normal;	
	margin: 0 10px 5px 0;
	padding: 6px 12px;	
	text-decoration: none;
	text-shadow: 1px 1px 0px #fff;
}
.btn:focus,
.button:focus {
	background-color: #246be2;
	border-color: #fff;
	color: #fff;
	text-shadow: none;
}
.btn:hover,
.button:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	background: -moz-linear-gradient(top, #eee, #ccc);
	background-color: #ccc;
	border-color: #ccc;
	color: #000;
}
.btn:active,
.button:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#eee));
	background: -moz-linear-gradient(top, #ccc, #eee);
	background-color: #eee;
	border-color: #ccc;
}
.resetBtn {
	background-color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background: -moz-linear-gradient(top, #fff, #fff);
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;	
	font-weight: normal;
	margin: 0 0 0 5px;
	text-decoration: underline;
	text-shadow: none;
}
.resetBtn:hover {
	background-color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background: -moz-linear-gradient(top, #fff, #fff);
	color: #000;
}
.submitBtn {
	background-color: #87003c;
	background: -webkit-gradient(linear, left top, left bottom, from(#87003c), to(#560026));
	background: -moz-linear-gradient(top, #87003c, #560026);
	border-color: #531330;	
	color: #fff;
	font-weight: normal;
	margin: 0 0 0 134px;
	text-shadow: 1px 1px 0px #541330;	
}
.submitBtn:focus {
	background-color: #1244aa;	
}
.submitBtn:hover {
	background-color: #3e001c;
	background: -webkit-gradient(linear, left top, left bottom, from(#560026), to(#3e001c));
	background: -moz-linear-gradient(top, #560026, #3e001c);
	border-color: #531330;
	color: #fff;
}
.submitBtn:active {
	background-color: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#111), to(#333));
	background: -moz-linear-gradient(top, #111, #333);
	border-color: #333;
}
.visitorBtn,
/* For VM campaign */
#fapWidget .pinkBtn {
	background: #ff2b3e;
	border: none;
	color: #fff;
	padding: 0.75em 1em;
	text-shadow: none;
}
/* For VM campaign */
#fapSearch .pinkBtn {
	background: #ff2b3e;
	border: none;
	color: #fff;
	padding: 0.4em 1em;
	text-shadow: none;
}
.visitorBtn:focus,
.visitorBtn:hover,
/* For VM campaign */
#fapSearch .pinkBtn:focus,
#fapSearch .pinkBtn:hover,
#fapWidget .pinkBtn:focus,
#fapWidget .pinkBtn:hover {
	background: #fd6270; /* Old browsers */
	background: -moz-linear-gradient(top,  #fd6270 0%, #ff2b3e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd6270), color-stop(100%,#ff2b3e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fd6270 0%,#ff2b3e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fd6270 0%,#ff2b3e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fd6270 0%,#ff2b3e 100%); /* IE10+ */
	background: linear-gradient(top,  #fd6270 0%,#ff2b3e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd6270', endColorstr='#ff2b3e',GradientType=0 ); /* IE6-9 */
	color: #fff;	
}
.visitorBtn:active,
/* For VM campaign */
#fapSearch .pinkBtn:active,
#fapWidget .pinkBtn:active {
	background: #ff2b3e; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff2b3e 0%, #fd6270 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff2b3e), color-stop(100%,#fd6270)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff2b3e 0%,#fd6270 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff2b3e 0%,#fd6270 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff2b3e 0%,#fd6270 100%); /* IE10+ */
	background: linear-gradient(top,  #ff2b3e 0%,#fd6270 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2b3e', endColorstr='#fd6270',GradientType=0 ); /* IE6-9 */
	color: #fff;	
}
#admin-preview {
	float: left;
	position: relative;
}
#admin-preview li {
	float: left;
	font-size: 1em;
	list-style-type: none;
	margin: 0;
}
#admin-preview li:hover .previewTile {
	left: 0;
}
span.previewBtn {
	font-size: 1.2em;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;	
}
.previewTile {
	background-color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
	border: 1px solid #ccc;
	left: -9000px;
	padding: 10px 0 0;
	position: absolute;
	top: 35px;
	z-index: 10;
}
a.editBtn {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);	
	font-size: 1.2em;
	padding: 6px 12px;
	text-decoration: none;
}
.editBtn {
	background: -webkit-gradient(linear, left top, left bottom, from(#50a9f5), to(#1974c1));
	background: -moz-linear-gradient(top, #50a9f5, #1974c1);
	background-color: #1974c1;
	border-color: #1974c1;
	color: #fff;
	margin: 0 0 3px 0;
	text-shadow: -1px -1px 0px #135790;	
}
.editBtn:focus {
	background-color: #1244aa;	
}
.editBtn:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#1974c1), to(#104f85));
	background: -moz-linear-gradient(top, #1974c1, #104f85);
	background-color: #104f85;
	border-color: #104f85;
	color: #fff;
}
.editBtn:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#104f85), to(#1974c1));
	background: -moz-linear-gradient(top, #104f85, #1974c1);
	background-color: #1974c1;
	border-color: #1974c1;
}
.findBtn {
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -moz-linear-gradient(top, #666, #333);
	background-color: #666;
	border-color: #111;
	color: #fff;
	font-size: 1.2em;
	margin: 0 0 5px 10px;
	text-shadow: 1px 1px 0px #333;
}
.findBtn:focus {
	background-color: #246be2;
	border-color: #111;	
	color: #fff;
}
.findBtn:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#000));
	background: -moz-linear-gradient(top, #333, #000);
	background-color: #333;
	border-color: #111;
	color: #fff;
}
.findBtn:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#333));
	background: -moz-linear-gradient(top, #000, #333);
	background-color: #000;
	border-color: #111;
	color: #fff;	
}
.updateBtn {
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -moz-linear-gradient(top, #666, #333);
	background-color: #666;
	border-color: #111;
	color: #fff;
	font-size: 1em;
	margin: 0 0 5px 10px;
	text-shadow: 1px 1px 0px #333;
}
.updateBtn:focus {
	background-color: #246be2;
	border-color: #111;	
	color: #fff;
}
.updateBtn:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#000));
	background: -moz-linear-gradient(top, #333, #000);
	background-color: #333;
	border-color: #111;
	color: #fff;
}
.updateBtn:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#333));
	background: -moz-linear-gradient(top, #000, #333);
	background-color: #000;
	border-color: #111;
	color: #fff;	
}
.saveBtn {
	background: -webkit-gradient(linear, left top, left bottom, from(#aaf174), to(#8cdc50));
	background: -moz-linear-gradient(top, #aaf174, #8cdc50);
	background-color: #8cdc50;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-color: #79bf45;
	color: #333;
	margin: 0 0 0 140px;
	text-shadow: 1px 1px 0px #bee89e;
}
.saveBtn:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#8cdc50), to(#7bcd3e));
	background: -moz-linear-gradient(top, #8cdc50, #7bcd3e);
	background-color: #7bcd3e;
	border-color: #79bf45;
	color: #333;
}
.saveBtn:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#7bcd3e), to(#8cdc50));
	background: -moz-linear-gradient(top, #7bcd3e, #8cdc50);
	background-color: #8cdc50;
	border-color: #79bf45;	
}
.deleteBtn {
	background: -webkit-gradient(linear, left top, left bottom, from(#c00), to(#800));
	background: -moz-linear-gradient(top, #c00, #800);
	background-color: #c00;
	border-color: #600;
	color: #fff;
	margin: 0 0 3px 0;
	text-shadow: 1px 1px 0px #700;
}
.deleteBtn:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#800), to(#c00));
	background: -moz-linear-gradient(top, #800, #c00);
	background-color: #104f85;
	border-color: #600;	
	color: #fff;
}
.deleteBtn:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#600), to(#800));
	background: -moz-linear-gradient(top, #600, #800);
	background-color: #1974c1;
	border-color: #300;
}
.blackBtn {
	background: #333;
	border: none;	
	color: #fff;
	text-shadow: none;	
}
.blackBtn:focus {
	background: #246be2;
}
.blackBtn:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -moz-linear-gradient(top, #666, #333);
	color: #fff;
}
.blackBtn:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#666));
	background: -moz-linear-gradient(top, #333, #666);
}
.pinkBtn {
	background: #e61464;
	border: none;
	color: #fff;
	text-shadow: none;
}
.pinkBtn:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#e66797), to(#e61464));
	background: -moz-linear-gradient(top, #e66797, #e61464);
	color: #fff;	
}
.pinkBtn:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#e61464), to(#e66797));
	background: -moz-linear-gradient(top, #e61464, #e66797);
}
form.common label,
form.common input,
form.common select {
	float: left;
	font-size: 1.2em;
}
form.common div {
	float: left;
	margin: 0 0 10px;	
	width: 100%;
}
form.common label,
form.common p.label {
	display: block;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 3px 24px 0 0;
	position: relative;
	text-align: right;
	width: 110px;
}
.formItems li.validationError p.label {
	color: #333;
	margin: 0 0 5px;
	padding: 3px 24px 0 0;
	text-align: right;
	width: 110px;	
}
form.common p.label {
	float: left;
	/* Removing to help EPB-754
	font-size: 1em; */
	line-height: 1.4em;
}
form.common span.mandatory {
	color: #c00;
	font-size: 1.2em;
	position: absolute;
	right: 10px;
	top: 4px;
}
form.common input {
	margin-right: 10px;
	padding: 2px;
}
form.common input.postcodeInput {
	width: 70px;
}
form.common input.shortInput {
	width: 120px;
}
form.common input.longInput {
	width: 260px;
}
form.common input.searchInput {
	width: 300px;
}
form.common fieldset {
	border-bottom: 1px dashed #ccc;
	margin: 0 0 15px;
	padding: 0 0 10px;
	position: relative;
}
form.common fieldset:last-child {
	border: none;
}
form.common textarea {
	font-family: Lucida Grande, Helvetica, serif;
	font-size: 1.2em;
	padding: 4px;
}
form.common .textareaSmall {
	height: 80px;
	width: 300px;
}
form.common .textareaLarge {
	height: 150px;
	width: 300px;
}
form.common .selectSmall {
	width: 160px;
}
form.common .selectLarge {
	width: 320px;
}
form.common legend {
	color: #87003c;
	font-size: 2em;
	padding: 0 0 10px 0;
}
form.common .formColumn {
	float: left;
}
form.common .dateUnit {
	margin: 0 10px 0 0;
}
form.common .dobDay {
	width: 50px;
}
form.common .dobMonth {
	width: 120px;
}
form.common .dobYear {
	width: 70px;
}
form.common .reverse li label {
	cursor: pointer;
	font-weight: normal;
	margin: 0;
	text-align: left;
	width: 100%;
}
form.common .reverse li label span {
	float: left;
	line-height: 1.6em;
	width: 420px;
}
form.common .reverse li input {
	margin-top: 3px;
}
form.common .buttonGroup {
	float: left;
	margin: 0;
	width: 320px;
}
form.common .buttonGroup li {
	float: left;
	margin: 0 0 5px;
}
form.common .buttonGroup li label {
	cursor: pointer;
	/* Increasing font-size to help EPB-754 */
	font-size: 1em;
	margin: 0;
	padding: 0;
	text-align: left;
}
form.common .buttonGroup li label input {
	float: left;
}
form.common .buttonGroup li label span {
	display: block;
	float: left;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0 0 0 5px;
	width: 70px;
}
form.common .validationError {
	background-color: #fef8f6;
}	
form.common span.validationError {
	clear: both;
	color: #c00;
	float: left;
	font-size: 1.2em;
	margin: 6px 0 0 134px;
}
.validationErrors {
	background-color: #fef8f6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #fc9c9c;
	margin: 0 0 10px;
	padding: 10px 15px;
}
.validationErrors p {
	color: #c00;
	font-weight: bold;
	margin: 0 0 5px;
}
.validationErrors ul {
	margin: 0;
}
.validationErrors ul li {
	margin: 0 0 0 20px;
}
form.small .labelSmall,
form.small .inputSmall {
	width: 218px;
}
form.small .selectSmall {
	width: 220px;
}
form.small span.mandatory {
	position: relative;
	right: 0;
	top: 0;
}
form.small .validationError p {
	margin: 0;
}
form.small label {
	padding: 0;
	text-align: left;
}
form.small .submitBtn {
	margin: 0;
}
#formBuilderForm {
	width: 460px;
}
#formBuilder .container {
	background-color: #feefef;
	border: 1px solid #f2a1a1;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 20px;
	padding: 10px;
}
#formBuilder .container ul {
	margin: 0;
}
form label.error,
label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: #c00;
	font-style: italic
}
div.error {
	display: none;
}
label {
	width: 250px;
}
#errorDetails label.error {
	width: auto;
	display: inline;
}
input.error,
textarea.error,
select.error,
.defaultSkin table.mceLayout.error {
	border: 1px dotted #f2a1a1;
	padding: 2px;
}
p.error label { 
	color: #f2a1a1;
}
div.container {
	background-color: #eee;
	border: 1px solid red;
	margin: 5px;
	padding: 5px;
}
div.container ul li {
	list-style-type: disc;
	margin-left: 20px;
}
div.container { 
	display: none;
}
.container label.error {
	display: inline;
}
form label.error {
	display: block;
	margin-left: 1em;
	width: auto;
}
#progress {
	background-position: 0 100%;
	background-repeat: no-repeat;
	float: left;
	font-size: 1.2em;
	margin: 0;
	padding: 0;
}
.pageContent #progress {
	background-image: url(/other_files/images/nt-breadcrumb-tabshadow-3col.gif);
	width: 700px;
}
.width-16 #progress {
	background-image: url(/other_files/images/nt-breadcrumb-tabshadow-4col.gif);
	width: 940px;
}
#progress li {
	color: #666;
	float: left;
	list-style-position: inside;
	margin: 0 5px 0 0;
	padding: 0 16px 16px 2px;
}
#progress li a,
#progress li a:visited {
	color: #666;
	text-decoration: none;
}
#progress li.selected {
	background: url(/other_files/images/nt-breadcrumb-selected.png) 50% 100% no-repeat;
	color: #410546;
	font-weight: bold;
}       	
#progress li.selected a {
	color: #410546;
	font-weight: bold;
}
/* Small print */
.common .smallPrint div {
	margin: 0 0 5px;
}
.common .smallPrint label {
	cursor: pointer;
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	text-align: left;
	width: 100%;
}
.common .smallPrint label input {
	float: left;
	margin: 0 10px 0 0;
}
.common .smallPrint label span {
	float: left;
	line-height: 1.6em;
	width: 420px;
}
.common .smallPrint span.validationError {
	font-size: 1em;
	margin: 0 0 10px;
	padding: 5px 15px;
}
.common .smallPrint span.validationError p:last-child {
	margin: 0;
}
.common .smallPrint p {
	font-weight: bold;
}
.common .smallPrint ul {
	margin: 10px 0 20px;
	padding: 0 15px;
}
.common .smallPrint ul li {
	float: left;
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0;
	width: 100%;
}
.common .smallPrint ul li a {
	font-size: 1em;
}
.common .smallPrint input {
	margin: 0 0 0 120px;
}
.common .formDocs {
	float: left;
}
.common .formOptions span.title {
	display: block;
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	padding: 3px 24px 0 0;
	text-align: right;
	width: 110px;
}
.common .formOptions ul li {
	float: left;
	margin: 0 10px 0 0;
	width: inherit;
}
.common .radioButtons ul li label {
	cursor: pointer;
	font-size: 1em;
	padding: 0 10px 0 0;
	text-align: left;
	width: inherit;
}
.common .postcodeMessage {
	clear: both;
	color: #666;
	font-size: 1.2em;
	font-style: italic;
	display: block;
	margin: 10px 0 0 132px;
}